GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - b -

- ballRand() : glm
- bitCount() : glm
- bitfieldExtract() : glm
- bitfieldInsert() : glm
- bitfieldInterleave() : glm
- bitfieldReverse() : glm
- bitRevert() : glm
- bitRotateLeft() : glm
- bitRotateRight() : glm
- bool1 : glm
- bool1x1 : glm
- bool2 : glm
- bool2x2 : glm
- bool2x3 : glm
- bool2x4 : glm
- bool3 : glm
- bool3x2 : glm
- bool3x3 : glm
- bool3x4 : glm
- bool4 : glm
- bool4x2 : glm
- bool4x3 : glm
- bool4x4 : glm
- bvec1 : glm
- bvec2 : glm
- bvec3 : glm
- bvec4 : glm
- byte : glm